#! /bin/sh /usr/share/dpatch/dpatch-run
## 02_adjust_examples.dpatch by Jan Wagner <waja@cyconet.org>
##
## DP: Adjust examples

@DPATCH@
diff -urNad openvas-plugins-1.0.1~/extra/describe-openvas-plugin openvas-plugins-1.0.1/extra/describe-openvas-plugin
--- openvas-plugins-1.0.1~/extra/describe-openvas-plugin	2008-05-15 09:38:05.000000000 +0200
+++ openvas-plugins-1.0.1/extra/describe-openvas-plugin	2008-06-27 22:42:53.000000000 +0200
@@ -22,23 +22,23 @@
 =head1 SYNOPSIS
 
   # Describe assorted NASL plugins related to MS SQL.
-  describe-openvas-plugin /usr/local/lib/openvas/plugins/mssql*.nasl
+  describe-openvas-plugin /var/lib/openvas/plugins/mssql*.nasl
 
   # Describe assorted NASL plugins related to Zope using 
   #   French strings whenever possible.
-  describe-openvas-plugin -l francais /usr/local/lib/openvas/plugins/zope*.nasl
+  describe-openvas-plugin -l francais /var/lib/openvas/plugins/zope*.nasl
 
   # Show how the script parses the specified NASL plugin.
   describe-openvas-plugin -d wip.nasl
 
   # Report CVE ID(s) for all Oracle-related plugins.
-  describe-openvas-plugin -f cve_id /usr/local/lib/openvas/plugins/oracle*.nasl
+  describe-openvas-plugin -f cve_id /var/lib/openvas/plugins/oracle*.nasl
 
   # Same as above but avoid line-wrap.
-  describe-openvas-plugin -f cve_id -w 999 /usr/local/lib/openvas/plugins/oracle*.nasl
+  describe-openvas-plugin -f cve_id -w 999 /var/lib/openvas/plugins/oracle*.nasl
 
   # Report all information except the description for all Apache-related plugins.
-  describe-openvas-plugin -f _all_ -f '!description' /usr/local/lib/openvas/plugins/apache*.nasl
+  describe-openvas-plugin -f _all_ -f '!description' /var/lib/openvas/plugins/apache*.nasl
 
 
 =head1 DESCRIPTION
diff -urNad openvas-plugins-1.0.1~/extra/update-openvas-plugins openvas-plugins-1.0.1/extra/update-openvas-plugins
--- openvas-plugins-1.0.1~/extra/update-openvas-plugins	2008-05-15 09:38:05.000000000 +0200
+++ openvas-plugins-1.0.1/extra/update-openvas-plugins	2008-06-27 22:43:47.000000000 +0200
@@ -227,7 +227,7 @@
 );
 my $lang = 'english';       # 'deutsch', 'english', 'francais', or 'portugues'
 my $parse = 0;                              # parse new / changed plugins?
-my $plugins_dir = '/usr/local/lib/openvas/plugins';  # where plugins are stored.
+my $plugins_dir = '/var/lib/openvas/plugins';  # where plugins are stored.
 my $scratch_dir = '/tmp';                   # where archive is stored.
 my $summary = 0;                            # summarize changes to plugins?
 
